
latest:
  en: News
  fr: Actualités
readMore: 
  en: read full post
  fr: plus
formats: 
  workshop: 
    en: workshop
    fr: atelier
  talk:
    en: talk
    fr: conference
  performance: 
    en: performance
    fr: performance
  artwork: 
    en: artwork
    fr: artwork